[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_Blank",NewGameName="/Script/SnakeGame")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_Blank",NewGameName="/Script/SnakeGame")
+ActiveClassRedirects=(OldClassName="TP_BlankGameModeBase",NewClassName="SnakeGameGameModeBase")

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/EngineSettings.GameMapsSettings]
GlobalDefaultGameMode=/Game/SnakeGameModeBP.SnakeGameModeBP_C
GameDefaultMap=/Game/Main.Main
EditorStartupMap=/Game/Main.Main

